{
  "name": "binar-challenge-fsw-ch-8",
  "version": "1.0.0",
  "description": "Binar Academy Bootcamp challenge chapter 8",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "anjarokiwibowo",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "pg": "^7.18.2",
    "pg-hstore": "^2.3.4",
    "sequelize": "^5.22.5",
    "swagger-ui-express": "^4.4.0"
  }
}
